a:hover {text-decoration:none;}
input[type="radio"]{display:none;} 
input[type="radio"]:checked+label{color:#fff!important;background-color:#009688!important} 
#Questionnaire p:nth-child(2) {font-weight:normal;}
#Questionnaire p{font-weight:bold;}
@keyframes lds-default{
	0%,20%,80%,to{transform:scale(1)}
	50%{transform:scale(1.5)}}
.Cubes{display:grid;grid-template-columns:1fr 1fr;grid-template-rows:auto;grid-template-areas:"karasek siegrist"}
.karasek{grid-area:karasek}
.siegrist{grid-area:siegrist}
.Recommandations{display:none}
table{table-layout:fixed;width:100%;padding:10px}
table,td,th{border:1px solid #000;vertical-align:top;border-collapse:collapse}
td,td ul,th{padding:10px}
td{width:25%}
@media print{
	body *{visibility:hidden}
	.Affichage,.Affichage *{visibility:visible}
	.Affichage{position:absolute;left:0;top:0;border:0;margin:0}
	.Messages{visibility:hidden}table{break-inside:avoid}}
.lds-default{display:none;position:relative;z-index:99;width:64px;height:64px}
.lds-default div{position:absolute;width:5px;height:5px;background:#8b0000;border-radius:50%;animation:lds-default 1.2s linear infinite}
.lds-default div:nth-child(1){animation-delay:0s;top:29px;left:53px}
.lds-default div:nth-child(2){animation-delay:-.1s;top:18px;left:50px}
.lds-default div:nth-child(3){animation-delay:-.2s;top:9px;left:41px}
.lds-default div:nth-child(4){animation-delay:-.3s;top:6px;left:29px}
.lds-default div:nth-child(5){animation-delay:-.4s;top:9px;left:18px}
.lds-default div:nth-child(6){animation-delay:-.5s;top:18px;left:9px}
.lds-default div:nth-child(7){animation-delay:-.6s;top:29px;left:6px}
.lds-default div:nth-child(8){animation-delay:-.7s;top:41px;left:9px}
.lds-default div:nth-child(9){animation-delay:-.8s;top:50px;left:18px}
.lds-default div:nth-child(10){animation-delay:-.9s;top:53px;left:29px}
.lds-default div:nth-child(11){animation-delay:-1s;top:50px;left:41px}
.lds-default div:nth-child(12){animation-delay:-1.1s;top:41px;left:50px}